httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From muthamilan Sargunaanandan <muthami...@gmail.com>
Subject [users@httpd]
Date Fri, 12 Sep 2014 21:53:58 GMT
Hello SMEs,

I'm having a Apache version httpd-2.2.22-win32-x86-openssl-0.9.8t.As
per Vulnerability report, Compression algorithms should be disabled.

Please help me , how to disable it.

Thanks in Advance

Regards
Muthu

Mime
View raw message